Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063582 - [RFE][neutron]: BigSwitch: Add agent to support Neutron Security Groups
Summary: [RFE][neutron]: BigSwitch: Add agent to support Neutron Security Groups
Keywords:
Status: CLOSED DUPLICATE of bug 1042430
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 05:04 UTC by RHOS Integration
Modified: 2016-04-26 15:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-26 11:42:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-02-11 05:04:43 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/bsn-neutron-sec-groups.

Description:

Add an agent for the BigSwitch plugin that supports neutron security groups. 

Specification URL (additional information):

None

Comment 1 Stephen Gordon 2014-02-19 19:39:49 UTC
Updating based on BP milestone

Comment 2 Nir Yechiel 2014-02-26 11:42:24 UTC
Updating based on upstream status:

This blueprint has been superseded. See the newer blueprint "Floodlight Big Switch Plugin Neutron Security Groups support" for updated plans.

*** This bug has been marked as a duplicate of bug 1042430 ***


Note You need to log in before you can comment on or make changes to this bug.